.gc-event-info {
    background-color: #ebebeb;
    margin-top: 2em;
    font-size: 1em;
}

.gc-event-column-one {
    display: inline-block;
    width: 40%;
}

.gc-event-column-two {
    display: inline-block;
    vertical-align: top;
    padding-left: 2%;
    padding-top: 0.5em;
}

.gc-organizer,
.gc-department-web-site,
.gc-social-share,
.gc-map-open,
.gc-event-attachment {
    margin-top: 1em;
    margin-bottom: 10px;
}

.page-title {
    display: none;
}

.gc-node-container {
    background-size: cover;
    height: 400px;
}

.gc-node-hero-image {
    width: 40%;
    float: right;
    margin-right: 1em;
    margin-bottom: 0.5em;
}

.gc-node-content {
    width: 100%;
}

.gc-node-post-date {
    color: #444444;
    font-size: 1em;
    margin-bottom: 0.5em;
}